
/* Newly added by Loterie site for Home page *?

/* Lien bleu */
a.bleu, a.bleu:active, a.bleu:hover, a.bleu:visited {
	color: #006699;
	font-size: 12px;
	text-align: left;
}


ul.wincard {
	margin-left:15px;
	padding-left:0px;
	margin-top:10px
}
li.enum_wincard {
	color: #000;
	text-align: justify;
	list-style-image:url(../img/general/blue_point.gif);
	vertical-align:top;
	padding: 15px;
	padding-top:0px;
	padding-bottom:10px;
	line-height: 17px;
	margin-left:0px;
	padding-left:0px;
}


/* Partie jeu responsable */
.text .bleu {
	color: #0093C1;
	font-size:18px;
}

li.enum2 {
	color: #000;
	text-align: justify;
	list-style-image:url(../img/euml/bullet.gif);
	vertical-align:top;
	padding: 15px;
	padding-top:0px;
	padding-bottom:0px;
	line-height: 17px;
	margin-left:0px;
}

/* text */
.centre {
	text-align:center;
}



	


/* subtitles in vertical bar */
#ver_bar .esi .menu .subtitles {
	width: 140px; border-bottom:0px solid #039; padding-left: 10px
}
#ver_bar .esi .menu .subtitles a:hover {
	font-weight:normal;
}

#ver_bar .menu #lotto .subtitles {
	width: 145px;
	border-top:1px solid #fff;
	padding-left: 17px;
	background-color:#fff;
	font-weight:normal;
}
#ver_bar .menu #lotto .subtitles a {
	color:#000;
	font-weight:normal;
}
#ver_bar .menu #lotto .subtitles a:hover {
	color:#000;
	font-weight:normal;
}

#ver_bar #euml .subtitles {
	width: 147px;
	border-top:1px solid #fff;
	padding-left: 16px;
	background-color:#fff;
	font-weight:normal;
}
#ver_bar #euml .subtitles a {
	font-weight:normal;
	color: #000;
}
#ver_bar #euml .subtitles a:hover {
	font-weight:normal;
}

#ver_bar #loterie .subtitles {
	width: 145px;
	border-top:1px solid #fff;
	padding-left: 15px;
	background-color:#fff;
	font-weight:normal;
}
#ver_bar #loterie .subtitles a {
	font-weight:normal;
	color: #000;
}
#ver_bar #loterie .subtitles a:hover {
	font-weight:normal;
}


/* Boules blanches sur fond jaune pour le r�sultat du tirage Lotto */



.num_tirage_lotto {
	color: #000000;
	font-weight: bold;
	padding: 1px;	
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
	font-size: 11px;
	line-height:30px;
	background-image:url(../img/lotto/boule_tirage_small.gif);
	background-repeat: no-repeat;
	background-position:center;
}
.num_tirage_lotto#home {
	padding-left : 3px;
	padding-right: 4px;
	line-height:20px;
	background-image:url(../img/lotto/boule_tirage_small.gif);
	font-size:12px
}


/* Link for EUML results on home page */
a.resultats_euml, a.resultats_euml:active {
	font-size: 12px;
	text-align: center;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: #FFCC33;
	text-decoration: none;
	font-weight:bold;
}

.resultats_euml, .resultats_euml:active {
	font-size: 12px;
	text-align: center;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: #FFCC33;
	text-decoration: none;
	font-weight:bold;
}

.resultats_lotto, .resultats_lotto:active {
	font-size: 12px;
	text-align: center;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}

/* corps */
body {

	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color:#0091c3;
/*	background-color:#15839C;*/
	/*background-image:url(../img/general/bg.gif) ;*/
	background-repeat:repeat ;
}

img {
	border-width: 0px;
}

.bottom {
	position: relative;
	top:-180px;
	font-size:10px;
/*	height:15px;*/
	clear:both;
	padding:0px;
	text-align:center;
	width:800px;
	margin:auto;
}

.bottom a {
	color: #fff;
	font-weight: bold;
	text-decoration:none;
	font-size:10px;
}
.bottom a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration:none;
	font-size:10px;
}
.bottom a:selected {
	color: #fff;
	font-weight: bold;
	text-decoration:none;
	font-size:10px;
}
.bottom a:hover {
	color: #fff;
	font-weight: bold;
	text-decoration:underline;
	font-size:10px;
}

.mail a, .mail a.hover, .mail a.visited, .mail a.selected {
	color: #F8701A;
	text-decoration:none;
}

/* Lien dans les m�daillons */
a.medaillon, a.medaillon:active {
	font-size:11px;
	font-weight: bold;
	color:#fff;
}

/* contenu m�daillon */
.content {
	padding-bottom: 10px;
	padding-top: 10px;
	text-align:center;
	border: 0px solid #fff;
	width: 160px;
}

/* Rounded box */
div.ulcorner {background-image: none; background-position: top left; background-repeat: no-repeat;}
div.urcorner {background-image: none; background-position: top right; background-repeat: no-repeat;}
div.blcorner {background-image: none; background-position: bottom left; background-repeat: no-repeat;}
div.brcorner {background-image: none; background-position: bottom right; background-repeat: no-repeat; }

/* Euro Millions */
/*div#pub .ulcorner {background-image: url(/fr/cm_pics/2-1.gif); background-color: #3A3A84;}*/
div#pub .ulcorner {background-image: url(../fr/cm_pics/2-1.gif); background-color: #1c3f95; margin-top:4px; margin-right:5px; margin-bottom:0px; margin-left:2px}
div#pub .urcorner {background-image: url(../fr/cm_pics/2-2.gif);margin-left:0px; }
div#pub .brcorner {background-image: url(../fr/cm_pics/2-3.gif); height:100% }
div#pub .blcorner {background-image: url(../fr/cm_pics/2-4.gif); height:100% }

/* zubito */
/*div#pub .ulcorner {background-image: url(/fr/cm_pics/2-1.gif); background-color: #3A3A84;}*/
div#zubito .ulcorner {background-image: url(../img/zubito/encart1.jpg); background-color: #f59325; margin-bottom:2px}
div#zubito .urcorner {background-image: url(../img/zubito/encart2.jpg); }
div#zubito .brcorner {background-image: url(../img/zubito/encart3.jpg); height:100% }
div#zubito .blcorner {background-image: url(../img/zubito/encart4.jpg); height:100% }


/* Lotto */
/*div#pub .ulcorner {background-image: url(/fr/cm_pics/2-1.gif); background-color: #3A3A84;}*/
div#lotto .ulcorner {background-image: url(../img/lotto/encart1.gif); background-color: #FFDD00; margin-bottom:2px}
div#lotto .urcorner {background-image: url(../img/lotto/encart2.gif); }
div#lotto .brcorner {background-image: url(../img/lotto/encart3.gif); height:100% }
div#lotto .blcorner {background-image: url(../img/lotto/encart4.gif); height:100% }

/* Scratch games */
div#rubbel .ulcorner {background-image: url(../img/rubbel/c1_home.gif); background-color: #6DB344; margin-top:1px; margin-bottom:2px; margin-left:5px}
div#rubbel .urcorner {background-image: url(../img/rubbel/c2_home.gif); }
div#rubbel .brcorner {background-image: url(../img/rubbel/c3_home.gif); height:100% }
div#rubbel .blcorner {background-image: url(../img/rubbel/c4_home.gif); height:100% }

/************************************* Main board ************************************************************/
#board {
	position:relative; width:800px; margin:auto;
}

/************************************* Header containing banner ************************************************************/
#left_corner {
	position:absolute; top:-2px; left:-1px; z-index:0
}

#logoLN {
	position:relative; top:-193px; left:10px; z-index:+1
}

.banner {
	position:relative; left:220px; margin-bottom: 20px
}

#white1 {
	position:relative; top:48px; left:-1px; width:50px; height:75px; border-left: 1px solid #0092C0;
}

#white2 {
	position:relative; top:-77px; left:47px; width:755px; height:125px; border-top: 1px solid #0092C0; border-right: 2px solid #0092C0;
}
/************************************* Horizontal navigation bar ************************************************************/
#hor_bar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 0px solid #0092C0;
	position: relative;
	top: -205px;
	z-index: +2;
	position:relative;
	left: 200px;
}

/* All <ul> tags in the menu including the first level */
.menulist, .menulist  ul {
 margin: 0;
 padding: 0;
 position: absolute;
}

/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.menulist ul {
 display: none;
 position: relative; top: 0px; left: 10px; z-index: +2;
}

/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.menulist li {
 float: left;
 display: block;
 position: relative;
 margin-left: 0px;
 text-align:center;
 background-image: none;
 border-top: 0px solid #0092C0;
 border-bottom: 0px solid #0092C0;
 margin-right:2px;
 line-height:20px;
 color:#039;
}


/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.menulist ul li {
 float: none;
 margin-right: 0;
 margin-bottom: -1px;
}

#hor_bar img.c1 {
	position:absolute; top:-1px; left:-8px;
}

#hor_bar img.c2 {
	position:absolute; top:-1px; right:-8px;
}

#hor_bar a.button, #hor_bar a.button:hover {
	color:#039; font-weight:bold;
	display: block;
}

.menulist ul.sub {
	margin-top:0px;
	left:0px;
	background-color:#FFFFFF;
	background-image:none;
	width:145px;
	top: -2px;
}

.menulist li.sub {
	background-color:#FFFFFF;
	background-image:none;
	text-align:left;
	line-height:20px;	
	border-top-width:1px;
}

#hor_bar a.sub {
	display: block;
	color:#039;
	font-weight:bold;
	width:100%;
	border: 1px solid #0092C0; border-top-width: 0px;
	padding-left: 5px;
}

#hor_bar a.sub:hover {
	color:#fff;
	background-color:#5DB1D9;
	text-decoration:none;
}

/************************************* Vertical navigation bar ************************************************************/
#ver_bar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left:0px;
	position:relative;
	float:left;
	color: #039;
	text-align:center;
	width: 145px;
	padding-right:0px;
	margin-right:0px;
}

/************************************* Vertical menus and sub menus ************************************************************/
div.menu {
	background-color: #fff;
	border: 1px solid #fff;
	width:142px;
	/*margin: 10px;*/
	text-align:left;
	font-weight:bold;
	line-height: 20px;
	position:relative;
}

/* vertical Menus */
#ver_bar .menu {
	/*border: 1px solid #000;*/
	padding: 0px;
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 5px;
	margin-bottom: 0px;
}

#ver_bar .menu ul {
	list-style-type:none;
	padding:0px;
	margin: 0px;

}



#ver_bar .submenu {
	background-color: #fff;
	padding: 0px;
	font-weight:normal;
	color:#000000;
	width:108px;
	position:relative;
	left: -10px;
	padding-left: 20px;
	margin-left:2px;
}

#ver_bar .submenu a.sub {
	font-weight:normal;
	color:#000;
	left:16px;
}

#ver_bar .submenu a.sub:hover {
	font-weight:normal;
	color:#000;
	text-decoration:underline;
}

/* Links in vertical menus */
.menu a {
	font-size:11px;
}
.menu a:selected {
	font-size:11px;
}
.menu a:visited {
	font-size:11px;
}
.menu a:hover {
	font-size:11px;
}

/* Header in vertical menus */
#ver_bar .menu .header {
	font-weight:bold;
	text-align: center;
	font-size:13px;
	/*width: 152px;*/
	border-bottom: 0px solid #fff;
}
.menu .header a {
	font-size:12px;
}
.menu .header a:hover {
	font-size:12px;
}
.menu .header a:selected {
	font-size:12px;
}
.menu .header a:visited {
	font-size:12px;
}

/* Bullets in vertical menus */
#ver_bar ul {
	/*background-image:none;*/
	width:100%;
	margin:0px;
	margin-left:0px;
}
#ver_bar .menu li {
	/*background-image:none;*/
	text-align:left;
	border-width: 0px;
	border-top: 1px solid #fff;
	margin:0px;
	width:100%;
}

#ver_bar .menu a:hover {
	font-weight:bold;
	text-decoration:underline;
}

img.bullet {
	vertical-align:middle;
}

/************************************* Login part in vertical bar ************************************************************/
/* Interacive part */
#ver_bar .esi .menu {
	width: 160px;
	padding: 0px;
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 5px;
	margin-bottom: 0px;
	background-color: #C3E4F8;

}

/* Header of interacive part */
#ver_bar .esi .menu .header {
	background-color: #C3E4F8;
	color: #039;	
}

/* Forms in interactive part */
#ver_bar .esi form {
	/*background-color: #C3E4F8;*/
	background-color: #fff;
	margin: 0px;
	font-size:11px;
	width:156px;
}

/* Texts in interactive part */
#ver_bar .esi .welcome {
	background-color: #fff;
	margin: 0px;
	padding-left: 5px;
	font-size:11px;
	width:156px;
	font-weight:normal;
	border-bottom: 1px solid #039
}

/* Links in interactive part */
#ver_bar .esi a.links {
	font-size:11px;
	margin-left:5px;
	color:#039;
}

/* Links in interactive part */
#ver_bar .esi a.links:hover{
	font-size:11px;
	margin-left:5px;
	color:#039;
	text-decoration:underline;
}

/* Links in interactive part */
#ver_bar .esi .menu a.links:visited {
	font-size:11px;
	margin-left:5px;
	color:#039;
}
/************************************* Main part ************************************************************/
div#main {
	background-color:#FFFFFF;
	background-image:url(../img/general/blue_verbar.gif);
	background-repeat:repeat-y;
	background-position: top left;
	width:802px;
	border-top: 2px solid #0092C0;
	/*border-left-width: 0px;*/
	position:relative;
	float:left;
	top:-183px;
}

div#right_part {
	float:right;
	width:590px;
}




/* text */
div.text {
	color: #000000;
	padding: 15px;
	line-height: 17px;
	text-align:justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* Boules roses sur fond jaune pour le r�sultat du tirage Lotto */
.num_tirage#zusatz {
	background-image:url(../img/lotto/boule_zusatz.gif);
}

/* Boules roses sur fond jaune pour le r�sultat du tirage Lotto */
.num_tirage_lotto#zusatz_home {
	background-image:url(../img/lotto/boule_zusatz_small.gif);
	line-height:20px;
	font-size:12px
}
/* text without bottom margin */
.text .nomargin {
	color: #000000;
	margin: 15px;
	line-height: 17px;
}

/* enumerations */
li.enum {
	color: #000;
	text-align: justify;
	list-style-image:url(../img/general/blue_point.gif);
	list-style-position:inside;
	vertical-align:top;
	padding: 15px;
	padding-top:0px;
	padding-bottom:0px;
	line-height: 17px;
}

#news {
	width:170px;
	margin-top:10px;
}


/*  Newly added for Version 12 by Venu*/

/* News */
div#encart_news .ulcorner {background-image: url(../img/home/encart_news1.jpg); background-color: #DADF48;}
div#encart_news .urcorner {background-image: url(../img/home/encart_news2.jpg); }
div#encart_news .brcorner {background-image: url(../img/home/coin3_news.gif); height:100%;}
div#encart_news .blcorner {background-image: url(../img/home/coin4_news.gif); height:100%; background-color: #F6F8BE; }

/* codissimo */
div#codissimo {
	border-color: #003366;
	background-color: #FFFFFF;
	height:50px;
	width:270px;
	padding-left:6px
}
div#codissimo .ulcorner
	{
		background-image: url(../img/home/coin1_codissimo.gif);
		background-color: #2B7132;
	}
div#codissimo .urcorner {background-image: url(../img/home/coin2_codissimo.gif); }
div#codissimo .brcorner {background-image: url(../img/home/coin3_codissimo.gif); height:100% }
div#codissimo .blcorner {background-image: url(../img/home/coin4_codissimo.gif); height:100% }


/* pour le titre g�n�ral */
div.titre_news {
	font-size: 12px;
	color:#006699;
	/*color:#003366;*/
	font-weight:bold;
	text-align:left;
	padding-left: 10px;
	padding-bottom: 7px;
	padding-top: 7px;
}


/* Lien noir */
a.noir, a.noir:active, a.noir:hover, a.noir:visited {
	color: #003366;
	font-size: 10px;
	font-weight:normal;
}

/* upto here for Version 12 */



/* News */
div#news .ulcorner {background-image: url(../img/home/encart_news1.jpg); background-color: #DADF48;}
div#news .urcorner {background-image: url(../img/home/encart_news2.jpg); }
div#news .brcorner {background-image: url(../img/home/coin3_news.gif); height:100%;}
div#news .blcorner {background-image: url(../img/home/coin4_news.gif); height:100%; background-color: #F6F8BE; padding:5px; }

/* pour le titre g�n�ral */
#news .title {
	font-size: 12px;
	color:#006699;
	/*color:#003366;*/
	font-weight:bold;
	text-align:left;
	padding-left: 10px;
	padding-bottom: 7px;
	padding-top: 7px;
}

#news a, #news a:hover, #news a:visited {
	color: #039;
	font-size:11px;
	font-weight:normal;
}

#news a:hover {
	color: #039;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}

#news a.title {
	color: #069;
	font-weight:bold;
	font-size: 12px;
	padding-left:0px;
}
#news a.title:hover {
	color: #069;
	font-weight:bold;
	font-size: 12px;
	padding-left:0px;
}
#news a.title:visited {
	color: #069;
	font-weight:bold;
	font-size: 12px;
	padding-left:0px;
}
#news a.title.selected {
	color: #069;
	font-weight:bold;
	font-size: 12px;
	padding-left:0px;
}

#picco_jackpot {
	width:170px;
	margin-top:8px;
}

.titre_bleu {
	font-size: 12px;
	color:#006699;
	font-weight:bold;
	text-align:left;
}

/* pour les titres de news */
div.titre_news#rubrique {
	border-style:solid;
	border-color:#DADF48;
	border-top-width:0px;
	border-right-width:2px;
	border-left-width:2px;
	border-bottom-width:2px;
	padding:5px;
}

/* Liens hypertextes */
a, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #036;
	/* color: #000000; */
	text-decoration: none ;
}

/* Gl�ckscode */
div#gleckscode {
	border-color: #003366;
	background-color: #FFFFFF;
	height:130px;
	margin:10px;
	width:150px;
	margin-top:0px;
}

div#gleckscode .ulcorner
	{
		background-image: url(../img/home/encart_gleckscode1.gif);
		background-color: #DADF48;
	}
div#gleckscode .urcorner {background-image: url(../img/home/encart_gleckscode2.gif); }
div#gleckscode .brcorner {background-image: url(../img/home/encart_gleckscode3.gif); height:100% }
div#gleckscode .blcorner {background-image: url(../img/home/encart_gleckscode4.gif); height:100% }

#gleckscode a, a:hover, a:active, a:visited {
	color: #039;
	font-weight:bold;
	text-decoration:none;
}


/* Titres de pages */
.page_title {
	font-size: 18px;
	font-weight:bold;
	float:left;
	margin:10px;
	margin-left: 0px;
	color:#039;
}

/* Titres de sections */
/* titre de section */
div.section {
	font-size: 17px;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 10px;
	font-weight:bold;
	padding-left: 15px;
	padding-right: 15px;
}

/* Demontration images */
img.demo {
	float:left; padding:10px;
}

/************************************* EUML part **************************************/
/* R�sultats du tirage Euro Millions pour la page d'accueil */

.num_home {
	color: #DE3129;
	font-weight: bold;
	border-style: solid;
	border-width: 1px;
	border-color: #DE3129;
	background-color: #FFFFFF;
	padding: 0px;
	margin:4px;
	text-align: center;
	font-size: 14px;
	line-height:30px;
	margin-left:0px;
}



/* Etoiles du tirage Euro Millions pour la page d'accueil */
.star_home {
	color: #DE3129;
	font-weight: bold;
	margin:4px;
	margin-bottom:0;
	padding: 12px;
	padding-top: 16px;
	text-align: center;
	font-size: 14px;
	line-height:55px;
	background-image:url(../img/euml/etoile_tirage_bleu.gif);
	background-repeat: no-repeat;
	background-position:center;
}

/* Phrase pour les r�sultats sur la page d'accueil */
div.big_euml {
	font-size: 17px;
	text-align: center;
	padding: 0px;
	color: #FFCC33;
	font-weight:bold;
}

div.jackpot_home {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 44px;
	font-weight: bolder;
	text-align: right;
	letter-spacing: 8px;
}

/* corners */
.c1 {position:absolute; top:0px; left:0px;}
.c2 {position:absolute; top:0px; right:0px;}
.c3 {position:absolute; bottom:-1px; right:0px;}
.c4 {position:absolute; bottom:-1px; left:0px;}

/* position of cporners for vertical menus */
.cmenu4 {
	position:absolute; bottom:-2px; left:-1px;
}
.cmenu3 {
	position:absolute; bottom:-2px; right:-1px;
}


/* added by rmalik */
.esiMenu{
	background-color: #C3E4F8;	
	text-align: center;
	font-size: 12px;
	color: #039;	
	height: 20;	
	font-weight:bold;
}

.esiSub {
	background-color: #ffffff;
	color: #039;
	border: 0px solid #fff;
	text-align: center;
	font-size: 10px;	
	height: 15;	
	font-weight:bold;
}
/* Links in vertical bar's esi menu*/
.esiSub a {
	font-size:11px;
}
.esiSub a:selected {
	font-size:11px;
}
.esiSub a:visited {
	font-size:11px;
}
.esiSub a:hover {
	font-size:11px;
}

td .esiHead{
	color: #039;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:bold;
}

.setBorder {
	border: 1px solid #fff;
}
/* Ligne pointill�e bleue */
.pointille {
	background-position:0% 50%;
	background-repeat:repeat-x;
	padding-top:5px ;
	padding-bottom:5px;
	background-image:url(../img/pointille_bleu.jpg) ;
}

/* Add
/* Added here to display the Menu's */
.rightSideMenus {
	position:absolute;
	right:-1px;
	bottom: -1px;
}
.leftSideMenus {
	position:absolute;
	left:-1px;
	bottom: -1px;
}

.loginRightSideMenu {
	position:absolute;
	right:-1px;
	bottom: -1px;
}
.loginLeftSideMenu {
	position:absolute;
	left:-2px;
	bottom: -1px;
}

.ethiqueRightSideMenu {
	position:absolute;
	right:-2px;
	bottom: -1px;
}
.ethiqueLeftSideMenu {
	position:absolute;
	left:-1px;
	bottom: -1px;
}

.zubitoRightSideMenus {
	position:absolute;
	right:-1px;
	bottom: -1px;
}
.zubitoLeftSideMenus {
	position:absolute;
	left:-1px;
	bottom: -1px;
}

.eloCorner4 {
	bottom:-3px;
}

.baseLayout {
	padding-right:0px;	
	padding-bottom:10px;
}
/* end here */